@font-face {
  font-family: 'OptimaRegular';
  src: url('/frontendv2/sites/midsomersetshow/fonts/optima-regular-webfont.woff') format('woff');
  font-weight: normal;
  font-style: normal;
}

@media only screen and (max-width : 1200px) {
    #tsrv-menus .tsrv-inner{
        padding-top: 15px !important;
        padding-bottom:15px;
    }

    .navbar-toggler{
        margin-top:20px;
        margin-bottom:20px;
    }
    
    #main-navbar a, #main-navbar2 a{
        margin-top: 0px !important;
        padding-bottom: 0px !important;
    }
    
    #tsrv-widgets .navbar-nav .nav-item > a.btn{
        margin-bottom: 11px !important;
    }   
    
    #tsrv-main-banner-1 img{
        width: 275px !important;
    }
}

.navbar-light .navbar-toggler-icon {
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' viewBox='0 0 30 30'%3e%3cpath stroke='rgba%28255, 255, 255, 1%29' stroke-linecap='round' stroke-miterlimit='10' stroke-width='2' d='M4 7h22M4 15h22M4 23h22'/%3e%3c/svg%3e");
}

#tsrv-div-main-menu{
    background-color: #005489;
    border-bottom: 5px solid #FFFFFF !important;
    box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.75) !important;
    -webkit-box-shadow: 0px 5px 5px 0px rgba(0, 0, 0, 0.75) !important;
     position: relative;
    z-index: 10;
}

#main-navbar a, #main-navbar2 a{
    font-family: 'OptimaRegular', serif;
    font-size: 15px;
    font-weight: normal;
    font-style: normal;
    color: #fff !important;
    text-transform: uppercase;
    padding-left: 15px;
    padding-right: 15px;
    padding-top: 13px;
    padding-bottom: 13px;
}

#main-navbar a:hover{
    background-color: #0189bb;
}

#tsrv-main-banner{
    justify-content: center !important;
}

#tsrv-main-banner-1 img{
    padding-top: 10px;
    width: 100%;
    max-width:100%;
    padding-bottom: 15px;
}

#tsrv-main-banner-1 p{
    margin-bottom: 0rem;
}

#tsrv-main-banner-2, #tsrv-main-banner-3, #tsrv-main-banner-4{
    display:none;
}

#tsrv-minicart{
    background-color: #fff !important;
    color: #000 !important;
    border-color: #000 !important;
    margin-right:15px;
    font-size: 15px;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn {
    margin-bottom: 6px;
    border-color: #000;
    color: #000;
}

#tsrv-widgets .navbar-nav .nav-item > a.btn:hover{
    color: #000 !important;
}

.btn{
    color: #fff;
    background-color: #005489 !important;
}

.tsrv-btn{
    color: #fff;
    background-color: #005489 !important;
}

.btn:hover{
    color: #fff !important;
}

.btn.go-back:hover{
    color: #fff !important;
}

#tsrv-ticketlist-back:hover{
    color: #000 !important;  
}

a.continue{
    color: #fff !important;
}

a.continue:hover{
    color: #fff !important;
}

.go-back{
    border-color: #000 !important;
}

a.btn.go-back:hover {
    color: #000 !important;
}

#tsrv-div-main-footer{
    background-color: #0189bb;
}

#tsrv-main-footer{
    background-color: #0189bb;
}

#tsrv-main-footer a{
    color: #b2d9e0;
    font-family: Arial;
    font-size:14px;
}

#tsrv-main-footer a:hover{
    border-bottom: 1px solid #b2d9e0 !important;
}

#tsrv-main-footer-1 h3{
    display:none;
}

.navbar-toggler{
    border-color: #fff !important;
    background-color: #005489;
}